<xml> </xml>

btb-class |

# BetterListView.GetItemFromAddress Method

Get BetterListViewItem instance within this control from item address.

public BetterListViewItem GetItemFromAddress(
BetterListViewAddress address
);

#### Parameters

address
  Address of the item.

#### Return Value

BetterListViewItem instance.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace